iOS開發相容更低的版本

由於原來開發的APP 是使用iOS 6.0的版本開發的

因為想支援更低的iOS裝置的使用,像說iOS 5.0

但是iOS 6.0 以上都有預設開啓Auto Layout

所以版本一降低,就會出現不知援Auto Layout 的功能

找了好久

螢幕快照 2013 04 07 下午5.05.32 iOS開發相容更低的版本

原來只要將上圖的 Use Autolayout 打勾取消就可以了